MetacatUI - Bug #6036

Registry submission results in blank page
07/12/2013 06:09 PM - Matt Jones

Status: Works For Me Start date:

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 07/12/2013 06:12 PM - Matt Jones

- Assignee set to ben leinfelder

Tried the registry form as described in #5951. The form looks great, but when | submit it, all | see is a blank page. It appears there is no content after
submission. Maybe this was already a latent bug, and not present prior to reformatting.

#2 - 07/25/2013 09:05 AM - ben leinfelder
- Status changed from New to Works For Me

I've since AJAXified this and it has been working great for me.

Of course it would be good to have another person try this again...
